#page {
	background-image: none;
}

#head {
	background-color: transparent;
}

#headtitle {
	display: none;
}

/*HEADLINE*/
.news-headline {height: 43px; width: 1003px; background-image: url(../pics/headerBackground.jpg); margin: 1px 0 0 0; line-height: 43px;}
.news-headline h1 {padding-left: 80px; height: 43px; font-size: 18px; line-height: 43px; color: #d21446; font-weight: normal;}


/*LATEST NEWS*/
ul.news-list-container {margin: 0; padding: 20px 0 30px 0; width: 100%;}
ul.news-list-container li {width: 48%; float: left; list-style: none; overflow: hidden; font-size: 12px; min-height: 161px;}
ul.news-list-container li.each1 {margin: 0 2% 0 0;}
ul.news-list-container li.each2 {margin: 0 0 0 2%;}
ul.news-list-container li:hover {background-color: #3f4042;}
ul.news-list-container li a {font-size: 12px; color: WHITE; text-decoration: none;}
ul.news-list-container li a img.newsImg {position: absolute; margin: 20px 0 0 0; border: none; }
ul.news-list-container li a p, ul.news-list-container li a h3 {padding-left: 220px; padding-right: 20px; margin: 0; font-weight: normal;}
ul.news-list-container li a h3 {padding-top: 20px; color: #ee374d; }
ul.news-list-container li a p {padding-top: 10px;}
ul.news-list-container li a p.news-more-link {color: #ee374d;}
ul.news-list-container li a p.news-more-link img {display: inline !important;}

/*SEPEARATOR*/
.seperator {width: 100%; height: 11px; background-image: url(../pics/seperator.png); margin: 40px 0 20px 0; float: left;}
.seperator:first-child {display: none !important;}

/*HEADER*/
.tx-z7techartxml-pi3 { padding-top: 70px;}
#startbanner {width: 1003px; height: 481px; position: relative; background-color: #000;}
#startbanner .startslider-text {position: absolute; top: 50px; left: 0; height: 82px; background-image: url(../pics/controllPannel_1px.png);}
#startbanner .startslider-text h2, #startbanner .startslider-text p {padding: 13px 60px 0 80px; font-weight: normal; margin: 0; font-family: 'HelveticaNeueW02-LtExt';}
#startbanner .startslider-text h2, #startbanner .startslider-text h2 a {color: #ededed; font-size: 24px; text-decoration: none}
#startbanner .startslider-text p, #startbanner .startslider-text p a {color: #ee374d; font-size: 18px; text-decoration: none}
#startbanner .startslider-text h2 a:hover, #startbanner .startslider-text p a:hover {text-decoration: none !important}

#startbanner ul {margin: 0; padding: 0; position: absolute; left: 80px; top: 115px; height: 5px; display: none} /*SHOW WITH JAVASCRIPT*/
#startbanner ul li {width: 14px; height: 5px; background-image: url(../pics/startbanner_button_default.png); margin-right: 5px; float: left; list-style: none; cursor: pointer;}
#startbanner ul li div {height: 5px; margin: 0; padding: 0; width: 0%; background: transparent} 
#startbanner ul li.active, #startbanner ul li.hover {background-color: WHITE; background-image:none}
#startbanner ul li.active div {height: 5px; margin: 0; padding: 0; width: 0%; background-color: #ee374d} 

#startbanner .startSlider {display: block; width: 1003px; height: 481px; position: absolute; top: 0; left: 0; background-color: #000; background-image: url(../pics/head-logo.png); background-repeat: no-repeat; background-position: center center;}
#startbanner .startSlider img { display: block; }

/*
 * social links
 * #12195
 */

#sociallinks {
	position: absolute;
	right: 15px;
	top: 567px;
	white-space: nowrap;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 9px;
}

#sociallinks img {
	display: inline;
	vertical-align: -4px;
	margin-right: 5px;
}

#sociallinks a {
	color: #b1b1b1;
	margin-left: 11px;
}

#sociallinks a:hover {
	color: #fff;
	text-decoration: none;
}